{{ form_start(form) }}
<div class="form-group">
    {{ form_row(form, {'attr': {'class': 'form-control'}}) }}
</div>
<button class="btn {{ button_color|default('btn-outline-primary') }}  mt-3">{{ button_label|default('Save Car') }}</button>
{{ form_end(form) }}